/* General reset */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}

ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body {
    background:#3f3f3f url(images/bg-body.jpg) repeat-x;
    min-width: 980px;
    color: #686868;
    font: 14px/17px Arial,Helvetica,sans-serif;
}
a{ color: #fff;}
input:focus, textarea:focus, img:focus, a:focus{ outline: none;}

/* General settings */
/* wrapper */
#wrapper{
    width: 996px;
    margin: 0 auto;
    position: relative;
}
.header-wrapper{
    background:url(images/bg-shadow-t.png) no-repeat;
    width: 980px;
    padding: 0 8px;
}
.footer-wrapper{
    background:url(images/bg-shadow-b.png) no-repeat;
    width: 980px;
    padding: 0 8px;
}
.main-wrapper{
    background:url(images/bg-shadow.png) repeat-y;
    width: 980px;
    padding: 0 8px;
}
/* visual */
.visual{
    position: relative;
    width: 980px;
    min-height: 350px;
    background-attachment: none;
    background: url(images/load_mediabar.gif) black no-repeat center center;
}
.visual img{ vertical-align: top;}
.visual .text{
    position: absolute;
    top: 166px;
    width: 304px;
    right: 0;
    color: #fff;
}
.visual strong{
    font-family: 'Lato',Arial,Helvetica,sans-serif;
    font-size:30px;
    font-weight: bold;
    line-height: 32px;
    padding:0 0 3px;
    display: block;
}
.visual span{
    font-size: 18px;
    line-height: 20px ;
      font-family: 'Lato',Arial,Helvetica,sans-serif;
}
/* header */
#header{
    height: 102px;
    left: 8px;
    position: absolute;
    top: 0;
    width: 980px;
    z-index: 20;
    background:url(images/bg-header.png) no-repeat;
}
#header .holder{
    overflow: hidden;
    padding: 21px 21px 8px 19px;
    width: 940px;
}
/* logo */
.logo{
    float: left;   
    height: 33px;    
    width: 183px;
    margin: 2px 0 0;
}
.logo a{
    display: block;
    height: 100%;
}
/*.logo img{
    position:absolute;
    top:-9999px;
    left:-9999px;
}*/
div.fadehover {
    position: relative;
}

img.a {
    position: absolute;
    left: 0;
    top: 3px;
    z-index: 10;
}

img.b {
    position: absolute;
    left: -5px;
    top: -2px;
    opacity: 0;
    filter:alpha(opacity=0);
}

/* search-area */
.search-area{
    float: right;
    width: 175px;
    height: 24px;
}
.search-area .text{
    float: left;
    border: 0;
    background:url(images/bg-search.png) no-repeat;
    width: 147px;
    height: 16px;
    font-size: 12px;
    padding:4px 2px;
    line-height: 16px;
}
/*.search-area .text:focus{ background-position: 0 -25px;}*/
.search-area .text .focus{ background-position: 0 -25px;}

.search-area .submit{
    float: left;
    border: 0;
    background:url(images/bg-search.png) no-repeat -151px 0;

    padding: 0;
    margin: 0;
    width: 24px;
    text-indent: -9999px;
    overflow: hidden;
    font-size: 0;
    line-height: 0;
    cursor: pointer;
    height: 24px;
}
/* nav-area */
.nav-area{
    width: 100%;
}
.nav-area:after, 
#main:after,
.main-holder:after, 
.product-content .holder:after{
    display: block;
    clear: both;
    content: '';
}
/* navigation */
#nav{
     float: right;
    font: 14px/18px 'Lato', Arial, Helvetica, sans-serif;
    padding: 0 0 0 0;
    position: relative;
}
#nav li{
    float: left;
}
#nav a{
    text-decoration: none;
    float: left;
    height: 28px;
    padding: 0 9px 0 0;
    position: relative;
    z-index: 99;
}
#nav a span{
    float: left;
    height: 24px;
    padding: 4px 9px 0 18px;
}
#nav a:hover, 
#nav li:hover a,
#nav .active a{ 
    background:url(images/bg-nav-hover.png) no-repeat 100% 100%;
    color: #000;
}
#nav a:hover span, 
#nav li:hover a span,
#nav .active a span{background:url(images/bg-nav-hover.png) no-repeat;}
/* main */
#main{
    width: 100%;
    padding:0 0 35px;
    background: #f2f2f2 url(images/bg-content.jpg) repeat-x;
}
.main-holder{
    width: 100%;
    /*    background: url(../images/border3.gif) no-repeat 0 100%;*/
    padding: 0 0 11px;
}



/* content */
#content .info-block p{ padding: 0;}

.content_nosidebar #content{
    padding: 30px 0 0 20px;
    width: 940px; 
}
.shiftright.content_nosidebar #content{
    padding: 42px 118px 0;
    width: 842px; 
}


.content_nosidebar #sidebar{ display: none;}
#content{
    width: 750px;
    float: left;
    position: relative;
    padding:30px 0 0 20px;
    min-height: 250px;
}

#content blockquote {
    margin:0;
    background:url("images/quote_close.png");
    background-repeat:no-repeat;
    background-position: right bottom;
    margin-left: 40px;
    margin-right: 40px;
    margin-bottom: 16px;

} 

#content blockquote p:first-child {  
    margin:0;
    background-image:url("images/quote_open.png");
    background-repeat:no-repeat;
    background-position:top 5px;
    padding: 27px 0 35px 4px;

}

#content i, #content em { 
    font-style: italic;
}



/*#content table.zebra tr:nth-child(even) {
    background-color: #ECECEC;
}*/
#content table.zebra tr.even_tr {
    background-color: #ECECEC; 
}

#content input[type="text"],  #content input[type="password"] {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    height: 23px;
    background-color: #ffffff;

    background-image: -webkit-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: -moz-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: -o-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: -ms-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: linear-gradient(90deg, #ffffff, #e1e3e5 33px);

    -image -webkit-box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    color: #717171;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 5px 10px 5px 10px;
    border: 1px;
    margin-bottom: 2px;
    border-color: #CCC;
    border-style: solid;
}

#content textarea {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;
    resize:vertical;

    background-image: -webkit-linear-gradient(90deg, #ffffff, #e1e3e5 50%);
    background-image: -moz-linear-gradient(90deg, #ffffff, #e1e3e5 50%);
    background-image: -o-linear-gradient(90deg, #ffffff, #e1e3e5 50%);
    background-image: -ms-linear-gradient(90deg, #ffffff, #e1e3e5 50%);
    background-image: linear-gradient(90deg, #ffffff, #e1e3e5 50%);

    -image -webkit-box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    color: #717171;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 5px 10px 5px 10px;
    border: 1px;    
    border-color: #CCC;
    border-style: solid;
}

#sidebar input[type="text"] {
    width: 130px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: #ffffff;

    background-image: -webkit-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: -moz-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: -o-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: -ms-linear-gradient(90deg, #ffffff, #e1e3e5 33px);
    background-image: linear-gradient(90deg, #ffffff, #e1e3e5 33px);

    -image -webkit-box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    -moz-box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    box-shadow: 0 1px 0 white, inset 0 1px 5px rgba(0,0,0,0.75);
    color: #717171;
    font-size: 12px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 5px 10px 5px 10px;
    border: 1px;
    margin-bottom: 2px;
    border-color: #CCC;
    border-style: solid;
}

#content input[type="submit"] {
	border: none;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #0085b8;

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.75);
	box-shadow: 0 1px 1px rgba(0,0,0,0.75);
	padding: 5px 22px 5px 22px;
	margin: 10px 0;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	font-family: 'Lato',Arial,Helvetica,sans-serif;
}

#sidebar input[type="submit"] {
	border: none;
	margin: 10px 0;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #0085b8;

	-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.75);
	-moz-box-shadow: 0 1px 1px rgba(0,0,0,0.75);
	box-shadow: 0 1px 1px rgba(0,0,0,0.75);
	padding: 5px 22px 5px 22px;
	cursor: pointer;
	color: #fff;
	font-size: 12px;
	font-family: 'Lato',Arial,Helvetica,sans-serif;
}

#content p{
    text-indent: 0;
    padding: 0 0 16px;
}
#content img{
    padding:2px; 
    border: 0px;
	margin-left: 8px;
	margin-right: 8px;
 }

#content table img{
    padding:0px;  
}

#content p.indent{
    text-indent: 10px;
    padding: 0 0 16px;
}

#content p.divider{
    width: 100%;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("images/border3.gif");
    background-repeat: no-repeat;
    margin-left: -20px;
}

#content .alt{ text-indent: 0;}

#content strong, #content b {
    font-weight: bolder;
}

#content p a, #content a, #sidebar a{ color: #0085b8;
              text-decoration: none;}
#content p a:hover, #content a:hover, #sidebar a:hover{ text-decoration: underline;}
/*#content a{ color:#686868;}
#content a:hover{ text-decoration: none;}*/

#content h1{
    font-weight: bold;
     font-size:36px;
     line-height: 38px;
    font-family: 'Lato',Arial,Helvetica,sans-serif;
    margin:20px 0 16px;
}
#content h2{
    font-weight:  bold;
    font-size:  24px;
    line-height: 26px;
    font-family: 'Lato',Arial,Helvetica,sans-serif;
    margin:20px 0 5px;
}

#content h3{
    font-weight:  bold;
    font-size: 18px;
    line-height:18px;
    font-family: 'Lato',Arial,Helvetica,sans-serif;
     margin:0 0 5px;
}
#content h4{    
    font: 11px/11px Arial, Helvetica, sans-serif;
}

#content h4.black{
    color: #000000;
}

#content h5{
    font: 10px/11px Arial, Helvetica, sans-serif;
}

#content div.smaller_font, #content span.smaller_font {
    font: 12px Arial, Helvetica, sans-serif;
}

#content a.bold {
    font-weight: bold;
}

#content hr{
    border: none;
    height: 1px;
    color:#b5b5b5;
    background-color: #b5b5b5;

}

#content ul li { 
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/arrow_bullet.png");
    background-origin: padding-box;
    background-position: 0px 5px;
    background-repeat: no-repeat;
    background-size: auto;
    padding-bottom: 0px;
    /*padding-left: 10px;*/
    padding-left: 10px;
    padding-right: 0px;
    padding-top: 0px;


}

#content ul.letters li { 
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-image: none;
    background-position: 0px 5px;
    background-repeat: no-repeat;
    background-size: auto;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 0px;

    float: left;


}

#content ul.list_column_content li { 
    background-clip: border-box;
    background-color: transparent;
    background-origin: padding-box;
    background-image: none;
    background-position: 0px 5px;
    background-repeat: no-repeat;
    background-size: auto;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 15px;
    padding-top: 0px;



}

#content div.list_downloads {
    clear: both;
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow:hidden;
    position: relative;

}

#content div.list_downloads div.icons{

    float: left;
    width: 40px;
}
#content div.list_downloads div.icons img{

    padding-left: 0px;
}

#content div.list_downloads div.description{
    font-size: 12px;
    width: 90%;
    padding-left: 10px;
    padding-top: 10px;
    float: left;
}
#content div.list_downloads div.description p{
    padding: 0;
    text-indent: 0;
    display:inline;
}
#content div.list_downloads div.description p.title{
    font-size: 14px;
    display: block;
}
/*#content div.list_downloads div.description p.note{
    font-size: 10px;
    
}*/


#content a.pdf{
    background-image: url(images/pdf_note.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 12px;
}





.list_columns{
    float: left;
    padding-left: 0px;
    width: 220px;
    margin-right: 40px;
}

#content div.list_columns.first {
    margin-left: 0;
}

#content ul.list_column_content li a{ color: #0085b8;
                                text-decoration: none;
                                font-size: 14px;
                                line-height: 22px;
}
#content ul.list_column_content li a:hover{ text-decoration: underline;}

#content ul.letters li a{ color: #0085b8;
                          text-decoration: none;
                          font-size: 14px;
}
#content ul.letters li a:hover{ text-decoration: underline;}



#content ol li { 
    margin-left: 20px;
    padding-left: 0;
    list-style-type: decimal;
}

.featured {
    margin-top: -10px;
}
.featured h2 a{ color: #0085b8;
                text-decoration: none;
                font-size: 14px;
                line-height: 22px;
                font-weight: normal;
}
.featured h2 a:hover{ text-decoration: underline;}

/* tabset */
#content .tabset li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    /*margin: 0 3px 0 0;*/
    margin: 0 0 0 0;
}
#content .tabset li a {

    color: #E1E1E1;
    cursor: pointer;
    float: left;
    height: 28px;
    padding: 0 10px 0 0;
    text-decoration: none;
}

#content .tabset li.tab_active a {
    background: url("images/bg-tab.png") no-repeat scroll 100% 100% transparent;
}

#content .tabset li span {
    float: left;
    height: 28px;
    /*padding: 0 19px 0 30px;*/
    padding: 0 4px 0 15px;
}
#content .tabset li.tab_active span {
    background: url("images/bg-tab.png") no-repeat scroll 0 0 transparent;
}


#content.tabset {
    font-size:  12px;
    line-height: 24px ;
    font-family: 'Lato',Arial,Helvetica,sans-serif;
    left: 20px;
    position: absolute;
    top: -28px;
    background:none;
}
.tabset{
    position: absolute;
    top: -28px;
    left: 20px;
    font-size:  12px;
    line-height: 24px ;
     font-family: 'Lato',Arial,Helvetica,sans-serif;
}


/*headings-area */
.headings-area{
    padding:0 0 30px;
    letter-spacing:-1px;
}
.headings-area .big{
    font-size:  36px;
    line-height: 38px; 
     font-family: 'Lato',Arial,Helvetica,sans-serif;
    margin: 0;
}
.headings-area h2{
    font-weight:  bold;
    font-size: 24px;
    line-height: 26px;
     font-family: 'Lato',Arial,Helvetica,sans-serif;
    margin: -4px 0 5px;
}
.headings-area h3.black{
    font: 900 ;
    font-size: 18px;
    line-height: 18px;
    font-family: 'Lato',Arial,Helvetica,sans-serif;
    margin:0 0 6px;
}
.headings-area h3.light{
    font: 100 ;
    font-size: 18px;
    line-height: 18px;
     font-family: 'Lato',Arial,Helvetica,sans-serif;
}


/* info-block */
.info-block{
    padding: 0 30px 0 0;
    margin:-7px 0 0;
}
.info-block:after{
    display: block;
    clear: both;
    content:'';
}
.info-block img.alignleft{
    float: left;
    vertical-align: top;
    padding: 4px 9px 0 0;
    margin:0 0 0 -20px;
}
.info-block img.alignright{
    float: right;
    vertical-align: top;
    padding: 4px 0 0 9px;
    margin: 0 -30px 0 0;
}
.info-block .holder{
    overflow: hidden;
}

/* sidebar */
#sidebar{
    width: 210px;
    background: url(images/bg-sidebar.jpg) no-repeat;
    float: right;
    min-height: 543px;
}
/* sidebar-block */
.sidebar-block{
    padding: 23px 15px 0;
    text-align: center;
    width: 190px;
}
#sidebar h4{
    font-weight:  bold;
    font-size: 14px;
    line-height: 16px;
     font-family: 'Lato',Arial,Helvetica,sans-serif;
     padding: 27px 0 10px;
}
.sidebar-block ul{
    text-align: left;
    font-size: 12px;
    overflow: hidden;
    line-height: 18px;
}
.sidebar-block ul li{
    /*background:url(../images/border.png) no-repeat 50% 0;*/
    border-bottom: 1px solid #B5B5B5;
   padding:25px 0 18px;
    margin: -24px 0 0;
  
}
.sidebar-block ul li p a{
    color: #0085b8;
    text-decoration: none;
}
.sidebar-block ul li p a:hover{
    text-decoration: underline;
}
.sidebar-block img{
    display: block;
}
/* product-content */
.product-content{
    overflow: hidden;
    padding: 16px 20px 25px 20px;
    width: 940px;
    font-size: 12px;
    line-height: 18px;
    background: url(images/border3.gif) no-repeat 0 0;

}
.product-content .holder{
    background:url(images/border2.gif) repeat-y;
    width: 100%;
}
.product-content .holder-generic{
    background:url(images/border-generic.gif) repeat-y;
    background-attachment: scroll;
    background-color: transparent;
    background-position:95% top;
    float: left;
    height: 150px;
}
.product-content .holder-generic.last{
    background:none;
    float: left;
    height: 150px;
}


/* Columns List */
.column_holder{
    float: left;
    padding-left: 0px;
    height: 220px;
    margin-left: 20px;
}

#content div.column_holder.first {
    margin-left: 0;
}

.column_list{
    display: block;
    /*    width: 158px;*/
    width: 170px;
    margin:-5px 0 -25px;
}
.column_list img{
    float: left;
    padding: 5px 9px 0 0;
    position: relative;
    z-index: 2;
}
.column_list .text-holder{
    text-align: center;
    overflow: visible;
}

/*.column_list h4{
    font: 18px/20px 'Lato', Arial, Helvetica, sans-serif;
    padding: 0 0 5px;
}*/
.column_list h4{ color: #0085b8;}
.column_list a{
    color: #0085b8;
    text-decoration: none;
}
.column_list a:hover{ text-decoration: underline;}



/* Lift image */
.lift_thumb {
    position: relative;
    width: 158px;
    float: left;
    height: 168px;

}

.lift_thumb img.shadow{
    position: absolute;
    top: 141px;
    left: -4px;
    z-index: 1;
}


.product-content h4{
    font-size: 18px;
    line-height: 20px;
   font-family: 'Lato',Arial,Helvetica,sans-serif;
    padding: 0 0 5px;
}

.product-content a{
    color: #0085b8;
    text-decoration: none;
}
.product-content a:hover{ text-decoration: underline;}

.product-content ul li { 
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: url("images/arrow_bullet.png");
    background-origin: padding-box;
    background-position: 0px 5px;
    background-repeat: no-repeat;
    background-size: auto;
    padding-bottom: 0px;
    padding-left: 10px;
    padding-right: 0px;
    padding-top: 0px;
}

a.see-more{
    background:url(images/arrow.png) no-repeat 1px 6px;
    padding: 0 0 0 6px;
    display: block;
    width: 140px;
}


/* col-generic */
.col-generic{
    float: left;
    width: 300px;
    margin:-5px 0 -25px;
    padding-right: 40px; 
}
.col-generic img{
    float: left;
    padding: 5px 9px 0 0;
    position: relative;
    z-index: 2;
}
.col-generic .text-holder{
    overflow: hidden;
}

.col-generic p{ padding:0 0 17px;}

/* col1 */
.col1{
    float: left;
    width: 334px;
    margin:-5px 0 -25px;
}
.col1 img{
    float: left;
    padding: 5px 9px 0 0;
    position: relative;
    z-index: 2;
}
.col1 .text-holder{
    overflow: hidden;
}

.product-content .col1  h4{ color: #0085b8;}

.col1 p{ padding:0 0 17px;}
/* col2 */
.col2{
    float: left; 
    width: 140px; 
    margin: -5px 58px 0;
}

/*.product-content .link-list{ padding: 0 0 8px;}
.product-content .link-list  a{
    background:url(../images/arrow.png) no-repeat 1px 4px; 
    padding: 0 10px 0 7px;
}*/
/* col3 */
.col3{
    float: left;
    width: 170px;
    margin: -5px 0 -25px;
}
/* awards-block */
.awards-block{
    border-top: 1px solid #b5b5b5;
    padding: 8px 0 0;
}
.awards-block ul{
    width: 170px;
    overflow: hidden;
    margin:0 0 0 -4px;
}
.awards-block ul li{
    float: left;
    margin:0 3px -3px 0;
    padding-left: 0px;
    list-style: none; 
    background-image: none;
}
/* footer */
#footer{
    background:#1e2227 url(images/bg-footer.jpg) repeat-x;
    font-size: 10px;
}
/* footer-nav */
.footer-nav{
    overflow: hidden;
    width: 100%;
}
.footer-nav li{
    float: left;
    background:url(images/arrow.png) no-repeat 100% -39px;
    padding: 6px 31px 6px 22px
}
/* footer-columns */
.footer-columns{
   width: 972px;
    overflow: hidden;
    padding: 0 0 19px 8px;
    background:url(images/border5.gif) repeat-x 0 100%;
}
.footer-columns .column{
    float: left;
    line-height: 12px;
    padding: 16px 0 0 12px;
    width: 107px;
}
.footer-columns h4, .footer-columns h4 a{
    font-size: 12px;
    color: #acb0b4;
    padding:0 0 1px;
}
.footer-columns a, .footer-nav a, .add-nav a{
    text-decoration: none;
}
.footer-columns a:hover, .footer-nav a:hover, .add-nav a:hover{
    text-decoration: underline;
}
#footer .holder{
    width: 957px;
    padding:25px 6px 8px 17px;
    overflow: hidden;
}
.copyright{
    float: right;
    background:url(images/logo2.png) no-repeat 100% 0;
    color: #71777e;
    padding: 2px 24px 0 0;
}
/* add-nav */
.add-nav{
    float: left;
    overflow: hidden;
}
.add-nav li{
    background:url(images/separator.gif) no-repeat 0 5px;
    margin: 0 0 0 -1px;
    float: left;
    padding: 0 7px;
}

/*#nav .drop1 {
        color: #333; 
        font-size: 11px;
        line-height: 14px;
        margin:4px auto;
        left:-999em;
        position:absolute;
        background:#f4f4f4;
        border:1px solid #aaa;
        border-top:none;
        padding:10px;
        text-align:left;
        background:url(../images/menu_back-products.jpg) repeat-x 0 100%;*/

/* CSS 3 Stylings */
/*-moz-border-radius: 0 0 5px 5px;
-webkit-border-radius: 0 0 5px 5px;
-khtml-border-radius: 0 0 5px 5px;
border-radius: 0 0 5px 5px;
box-shadow:  1px 3px 5px  #000;
-webkit-box-shadow: 1px 3px 5px #000; 
-moz-box-shadow: 1px 3px 5px #000; 

}*/





/* drop-menu */
#nav .drop1,
#nav .drop2, 
#nav .drop3, 
#nav .drop4,
#nav .drop5,
#nav .drop6{
    color: #333; 
    font-size: 11px;
    line-height: 14px;
    margin:4px auto;
    left:-999em;
    position:absolute;
    background:#f4f4f4;
    border:1px solid #aaa;
    border-top:none;
    padding:10px;
    text-align:left;
    /* CSS 3 Stylings */
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
    -khtml-border-radius: 0 0 5px 5px;
    border-radius: 0 0 5px 5px;
    /*background: -moz-linear-gradient(top, #f0f0f0, #bbbbbb);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f0f0f0), to(#bbbbbb));*/
    box-shadow:  1px 3px 5px  #000;
    -webkit-box-shadow: 1px 3px 5px #000; 
    -moz-box-shadow: 1px 3px 5px #000; 
}
#nav .drop1 {width: 919px;}
#nav .drop2 {width: 620px;}
#nav .drop3 {width: 380px;}
#nav .drop4 {width: 335px;}
#nav .drop5 {width: 250px;}
#nav .drop6 {width: 145px;}
#nav .drop2nd{ width: 927px;}
#nav .drop4th{ width: 770px;}
#nav .drop5th{ width: 775px;}
#nav .drop2.drop4th, #nav .drop2.drop5th{ width: 580px;}
#nav .drop3.drop4th, #nav .drop3.drop5th{ width: 380px;}
#nav .drop3.drop3rd{ width: 310px;} 
#nav .drop4.drop4th, #nav .drop4.drop5th{ width: 335px;}
#nav .drop5.drop4th, #nav .drop5.drop5th{ width: 182px;}
/* Columns Sizes */

#nav .col_1,
#nav .col_2,
#nav .col_3,
#nav .col_4,
#nav .col_5,
#nav .col_6 {
    display:inline;
    float: left;
    position: relative;
}
#nav .col_7 {width:145px;}
#nav .col_6 {width:250px;}
#nav .col_5 {width:310px;}
#nav .col_4 {width:380px;}
#nav .col_3 {width:465px;}
#nav .col_2 {width:620px;}
#nav .col_1 {width:780px;}
#nav .drop5th .col_1{
    margin: 0 -10px 0 0;
    overflow: hidden;
    width: 790px;
}
#nav .drop1st .col_2 {
width: 609px;
}
#nav .drop2.drop4th .col_2, #nav .drop2.drop5th .col_2{
    margin: 0 -10px 0 0;
    overflow: hidden;
    width: 580px;
}
#nav .drop3.drop4th .col_2, #nav .drop3.drop5th .col_2{
    margin: 0 -10px 0 0;
    overflow: hidden;
    width: 380px;
}
#nav .drop2nd .col_1{ width: 932px;}
#nav .drop4th .col_1{ width: 775px;}
#nav .drop3.drop3rd .col_3{ width: 310px;} 
#nav li:hover .drop1, 
#nav li:hover .drop2, 
#nav li:hover .drop4,
#nav li:hover .drop5,
#nav li:hover .drop6{
    right: 21px;
    left: auto;
    top: 24px;
}
#nav li:hover .drop3 {
    right: 0px;
    left: auto;
    top: 24px;

}
#nav h2{
    font: 18px/20px 'Lato', Arial, Helvetica, sans-serif;
    padding:0 0 10px;
}

#nav .drop-col1 h2.discontinued {
	background: url(//www.presonus.com/assets/images/blank.gif);	
}

#nav h2.discontinued a {
	position: relative; 
	top: 123px;	
}

.login-form{
    overflow: hidden;
    width: 100%;
    padding:0 0 32px;
}
.login-form .input-holder{
    background:url(//www.presonus.com/assets/images/form-elements.gif) no-repeat 0 -24px;
    width: 164px;
    height: 24px;
    float: left;
    margin: 0 20px 0 0;
}

.login-form .label-holder{    
    float: left;
    height: 14px;
    margin: 0px 20px 0px 0px;
    vertical-align: text-bottom;
    width: 164px;
}
.login-form .input-holder input, .drop2nd  .registr-form .input-holder input{
    background: none;
    border: 0;
    padding: 4px 5px;
    font-size: 11px;
    color: #333;
    width: 154px;
    line-height: 16px;
}
#nav .drop3 p{ 
    line-height: 14px;
    padding:0 0 20px;
}
.login-form .form-holder{
    overflow: hidden;
    width: 410px;
    margin: 0 -40px 0 0;
}
.sign-info{
    margin: 0 -10px -10px -10px;
    padding: 11px 19px 5px 15px;
    /*background:#a8a8a8;
    background: -moz-linear-gradient(top, #a0a0a0, #a6a6a6);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a0a0a0), to(#a6a6a6));*/
}
.drop1 .sign-info{ width: 787px;}
.drop2 .sign-info{ width: 623px;}
.drop3 .sign-info{ width: 366px;}
.drop4 .sign-info{ width: 321px;}
.drop5 .sign-info{ width: 236px;}
.drop6 .sign-info{ width: 111px;}
#nav .sign-info p a{ 
    color: #333;
    float: none;
    background: none;
    text-decoration: underline;
}
#nav .box{
    width: 185px;
    float: left;
    margin: 0 12px 0 0;
    line-height: 14px;
}
#nav .box .image-box{
    width: 171px;
    height: 190px;
    background:url(//www.presonus.com/assets/images/bg-frame3.png) no-repeat;
    margin: 0 0 -1px;
    padding: 6px 8px 9px 6px;  
}
.box-holder{
    width: 100%;
    overflow: hidden;
}
#nav  .drop5th  p{ padding: 0 0 0 3px;}
#nav .drop5th ul{
    overflow: hidden;
    width: 100%;
}
#nav .drop5th ul li{ 
    padding: 0 0 0 3px;
    width: 150px;
}
#nav li:hover .drop5th ul a{ background: none;}
#nav .drop5th a{
    float: none;
    background: none;
    text-decoration: none;
    color: #333;
}
#nav .drop5th a:hover{ text-decoration: underline;}
/*#nav .drop4th ul{
    overflow: hidden;
    width: 100%;
}
#nav .drop4th ul li{ 
    padding: 0 0 0 3px;
    width: 150px;
}
#nav li:hover .drop4th ul a{ background: none;}
#nav .drop4th a{
    float: none;
    background: none;
    text-decoration: none;
    color: #333;
}
#nav .drop4th a:hover{ text-decoration: underline;}*/
#nav .big{
    width: 308px;
    float: left;
    margin:0 2px 0 0;
}
#nav .big .image-box{
    background:url(//www.presonus.com/assets/images/bg-frame2.png) no-repeat;
    width: 296px;
    height: 176px;
    margin: 0 0 12px;
    padding: 4px 6px 8px;
}
.big .box p, .drop2nd .box p, .drop4th .box p{ padding: 0 0 0 4px;}
#nav  .small{
    width: 153px;
    margin:0 5px 0 -3px;
}
#nav  .small .image-box{
    width: 141px;
    height: 190px;
    background:url(//www.presonus.com/assets/images/bg-frame.png) no-repeat;
    margin: 0 0 -1px;
    padding: 4px 5px 8px 6px;
}
#nav div a:hover, 
#nav li:hover div a,
#nav .active div a{ background: none;}
.registration-area{
    overflow: hidden;
    margin: 0 0 -10px -10px;
    padding: 8px 19px 10px 15px;
    /*background:#a8a8a8;
    background: -moz-linear-gradient(top, #a0a0a0, #a6a6a6);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#a0a0a0), to(#a6a6a6));*/
}
.drop1  .registration-area{ width: 756px;}
.drop2 .registration-area{ width: 623px;}
.drop3 .registration-area{ width: 367px;}
.drop4 .registration-area{ width: 322px;}
.drop5 .registration-area{ width: 236px;}
.drop6 .registration-area{ width: 111px;}
#nav .drop2nd h2{ 
    font-size: 16px;
    line-height: 16px;
    padding: 0;
}
.drop2nd .info{
    float: left;
    width: 490px;
    line-height: 17px;
    padding: 0 26px 0 0;
}
.drop2nd .registr-form{
    float: left;
    padding: 23px 0 0 ;
}
.drop2nd  .registr-form .input-holder{
    background:url(//www.presonus.com/assets/images/form-elements.gif) no-repeat;
    width: 164px;
    height: 24px;
    float: left;
    margin: 0 6px 0 0 ;
}
.drop2nd  .registr-form .submit{
    float: left;
    width: 24px;
    height: 26px;
    cursor: pointer;
    line-height: 0;
    font-size: 0;
    text-indent: -9999px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background:url(//www.presonus.com/assets/images/form-elements.gif) no-repeat -170px 0;
    border: 0;
}

.form-holder .submit { 
    float: left;
    width: 24px;
    height: 26px;
    cursor: pointer;
    line-height: 0;
    font-size: 0;
    text-indent: -9999px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    margin-left: -15px;
    background: url(//www.presonus.com/assets/images/form-elements.gif) no-repeat -170px 0;
    border: 0;
}
#nav .drop2nd .box-holder {
    padding: 0 0 19px;
}
#nav .drop1st{
    overflow: hidden;
    padding-bottom: 0;
    background:url(//www.presonus.com/assets/images/menu_back-products-1.jpg) repeat-x 0 100% #F4F4F4;
}
#nav .drop2nd{
    background:url(//www.presonus.com/assets/images/menu_back-community.jpg) repeat-x 0 100%;
}

#nav .drop3rd{
    background:url(//www.presonus.com/assets/images/menu_back-videos.jpg) repeat-x 0 100%;
}
#nav .drop4th h2{ 
    font-size: 16px;
    line-height: 16px;
    padding: 0;
}
.drop4th .info{
    float: left;
    width: 490px;
    line-height: 17px;
    padding: 0 26px 0 0;
}
.drop4th .registr-form{
    float: left;
    padding: 23px 0 0 ;
}
.drop4th  .registr-form .input-holder{
    background:url(//www.presonus.com/assets/images/form-elements.gif) no-repeat;
    width: 164px;
    height: 24px;
    float: left;
    margin: 0 6px 0 0 ;
}
.drop4th  .registr-form .submit{
    float: left;
    width: 24px;
    height: 26px;
    cursor: pointer;
    line-height: 0;
    font-size: 0;
    text-indent: -9999px;
    overflow: hidden;
    padding: 0;
    margin: 0;
    background:url(//www.presonus.com/assets/images/form-elements.gif) no-repeat -170px 0;
    border: 0;
}
#nav .drop4th .box-holder {
    padding: 0 0 19px;
}

#nav .drop4th{
    background:url(//www.presonus.com/assets/images/menu_back-support.jpg) repeat-x 0 100%;
}

#nav .drop5th{
    background:url(//www.presonus.com/assets/images/menu_back-buy.jpg) repeat-x 0 100%;
}

#nav .drop6th{
    background:url(//www.presonus.com/assets/images/menu_back-mypresonus.jpg) repeat-x 0 100%;
}
#nav .drop6th.active{
    background:url(//www.presonus.com/assets/images/menu_back-mypresonus-active.jpg) repeat-x 0 100%;
}




.drop-col1{
    float: left;
    width: 615px;
    margin: 0 -11px -80px 0;
}
#nav li:hover .drop-col1 ul a{ background: none;}
#nav .drop-col1 a{
    float: none;
    background: none;
    text-decoration: none;
    color: #333;
}
#nav .drop-col1 a:hover{ text-decoration: underline;}
#nav .drop-col1 h2{
    font: bold 14px/16px 'Lato', Arial, Helvetica, sans-serif;
    background:url(//www.presonus.com/assets/images/border4.gif) repeat-x 0 100%;
    letter-spacing: -1px;
    margin: 0 0 3px;
}

#nav .drop-col1 h2 a.category {
    font: bold 14px/16px 'Lato', Arial, Helvetica, sans-serif;
    background:none;
    letter-spacing: -1px;
    margin: 0 0 3px;
    padding: 0;
    text-decoration: none;
    color: #333;
}

#nav .drop-col1 h3 a.category {
    background: transparent;
    color: #333333;
    font: bold 14px/16px 'Lato', Arial, Helvetica, sans-serif;
    letter-spacing: -1px;
    margin: 0;
    padding: 0px;
    text-decoration: none;
    top: 60px;
}
.drop1st .list-area{
    width: 130px;
    float: left;
    height: 110px;
    padding:0 20px 50px 0;
}
.drop1st .list-area ul{
    overflow: hidden;
    width: 100%;
}
.drop1st .list-area ul li{ width: 100%;}
.drop-col2{
    float: left;
    color: #686868;
    /*background:#a8a8a8 url(/assets/images/bg-shadow2.gif) no-repeat;*/
    margin: -16px -10px 0 0;
    padding: 22px 42px 52px 6px;
    width: 273px;
    /*background: -moz-linear-gradient(top, #d4d4d4, #a6a6a6);
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#d4d4d4), to(#a6a6a6));*/
    position: relative;
}
.drop-col2 .shadow-holder{
    /*background:#a8a8a8 url(/assets/images/bg-shadow2.gif) no-repeat;*/
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 5px;
}
#nav .drop-col2 h2{
    font: bold 12px/14px 'Lato', Arial, Helvetica, sans-serif;
    color:#333;
    padding-bottom: 14px;
}
#nav .drop-col2 img{
    display: block;
    margin: 0 -18px 3px -5px;
}
#nav li:hover .drop-col2  a{ background: none;}
#nav .drop-col2 a.more{
    float: none;
    background: none;
    text-decoration: none;
    color: #0085b8;
    padding: 0;
}
.login-form .hidden{ display: none;}
a.skip{
    position:absolute;
    left:-10000px;
    top:auto;
    width:1px;
    height:1px;
    overflow:hidden;
}
a.skip:focus{
    position:static;
    width:auto;
    height:auto;
}


/* Audio Player */
div.jp-audio,
div.jp-video {

    /* Edit the font-size to counteract inherited font sizing.
     * Eg. 1.25em = 1 / 0.8em
    */

    font-size:1em; /* 1.25em for testing in site pages */ /* No parent CSS that can effect the size in the demos ZIP */
    line-height:1.6;
    position:relative;
}
div.jp-audio {
    width:150px;
}



div.jp-interface {
    position: relative;
    background: url("images/audioplayer.png") 0 -42px no-repeat;
    width:100%;
}

div.jp-audio div.jp-type-single div.jp-interface {
    height:20px;

}


/* @group CONTROLS */


div.jp-interface ul.jp-controls {
    list-style-type:none;
    margin:0;
    padding: 0;
    overflow:hidden;
}



div.jp-audio ul.jp-controls {
    width: 150px;
    padding:0;
}

div.jp-video div.jp-type-single ul.jp-controls {
    width: 78px;
    margin-left: 200px;
}


div.jp-video ul.jp-controls,
div.jp-interface ul.jp-controls li {
    display:inline;
    float: left;
    border: 0;
    padding: 0;
    margin: 0;
}

div.jp-interface ul.jp-controls a {
    display:block;
    overflow:hidden;
    text-indent:-9999px;
}
a.jp-play,
a.jp-pause,
a.jp-stop{
    width:20px;
    height:20px;
}

a.jp-play {
    background: url("images/audioplayer.png") 0 0 no-repeat;
    margin-left: 7px;
}
a.jp-play:hover {
    background: url("images/audioplayer.png") -21px 0 no-repeat;
}
a.jp-pause {
    background: url("images/audioplayer.png") -42px 0 no-repeat;
    display: none;
    margin-left: 7px;
}
a.jp-pause:hover {
    background: url("images/audioplayer.png") -63px 0 no-repeat;
}


a.jp-stop {
    background: url("images/audioplayer.png") 0 -21px no-repeat;
    margin-left:0;
}

a.jp-stop:hover {
    background: url("images/audioplayer.png") -42px -21px no-repeat;
}



/* @end */

/* @group progress bar */

div.jp-progress {
    overflow:hidden;
    background: url("images/audioplayer.png") -63px -21px no-repeat;
}
div.jp-audio div.jp-progress {
    position: absolute;
    top:7px;
    height:7px;
    left: 0px;
}
div.jp-audio div.jp-type-single div.jp-progress {
    left:55px;
    width:86px;
    text-align: left;

}

div.jp-seek-bar {
    background: url("images/audioplayer.png") 0 -202px repeat-x;
    width:0px;
    height:100%;
    cursor: pointer;
    left: 0px;
}
div.jp-play-bar {
    background: url("images/audioplayer.png") -63px -29px repeat-x ;
    width:0px;
    height:100%;
    left: 0px;
}

/* The seeking class is added/removed inside jPlayer */
div.jp-seeking-bg {
    background: url("images/soundplayer-seeking.gif");
}

/* @end */



div.jp-jplayer audio,
div.jp-jplayer {
    width:0px;
    height:0px;
}

div.jp-jplayer {
    background-color: #000000;
}





/* @group TOGGLES */

/* The audio toggles are nested inside jp-time-holder */

ul.jp-toggles {

    list-style-type:none;
    padding:0;
    margin:0 auto;
    overflow:hidden;
}



div.jp-audio .jp-type-single ul.jp-toggles {
    width:25px;
}


ul.jp-toggles li {
    display:block;
    float:right;
}

ul.jp-toggles li a {
    display:block;
    width:25px;
    height:18px;
    text-indent:-9999px;
    line-height:100%; /* need this for IE6 */
}


a.jp-full-screen:hover {
    background: url("images/audioplayer.png") -30px -310px no-repeat;
}

a.jp-restore-screen {
    background: url("images/audioplayer.png") -60px -310px no-repeat;
    margin-left: 20px;
}


a.jp-repeat {
    background: url("images/audioplayer.png") 0 -290px no-repeat;
}

a.jp-repeat:hover {
    background: url("images/audioplayer.png") -30px -290px no-repeat;
}

a.jp-repeat-off {
    background: url("images/audioplayer.png") -60px -290px no-repeat;
}

a.jp-repeat-off:hover {
    background: url("images/audioplayer.png") -90px -290px no-repeat;
}

a.jp-shuffle {
    background: url("images/audioplayer.png") 0 -270px no-repeat;
    margin-left: 5px;
}

a.jp-shuffle:hover {
    background: url("images/audioplayer.png") -30px -270px no-repeat;
}

a.jp-shuffle-off {
    background: url("images/audioplayer.png") -60px -270px no-repeat;
    margin-left: 5px;
}

a.jp-shuffle-off:hover {
    background: url("images/audioplayer.png") -90px -270px no-repeat;
}



/* @end */

/* @group NO SOLUTION error feedback */

.jp-no-solution {
    position:absolute;
    width:150px;
    left:0px;
    top: 0px;
    padding:5px;
    font-size:.8em;
    background-color:#eee;

    display:none;
}

.jp-no-solution a {
    color:#000;
}

.jp-no-solution span {
    font-size:1em;
    display:block;
    text-align:center;
    font-weight:bold;
}
#content h2 a{color:#686868; text-decoration: none!important;}
.comment-section ul li {background:none!important;}
.comment-section ul li.design{float:left;width:100%;}
.comment-section ul li.design label{float:left;}
.comment-section ul li.design code{float:left;}
.comment-section ul li.submit{float:left;}
/* @end */
.comment-5 span{}





/* =Comments
----------------------------------------------- */

#comments-title {
	color: #666;
	font-size: 10px;
	font-weight: 500;
	line-height: 2.6em;
	padding: 0 0 2.6em;
	text-transform: uppercase;
}

.comment-content {
	margin-left:20px;
}
.nopassword,
.nocomments {
	color: #aaa;
	font-size: 24px;
	font-weight: 100;
	margin: 26px 0;
	text-align: center;
}
.commentlist {
	list-style: none;
	margin: 0 auto;
	width: 75%;
}
.content .commentlist,
.page-template-sidebar-page-php .commentlist {
	width: 100%; /* reset the width for the one-column and sidebar page layout */
}


.commentlist > li.comment {
	background: #f6f6f6;
	border: 1px solid #ddd;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 0 1.625em;
	padding: 1.625em;
	position: relative;
}
.commentlist .pingback {
	margin: 0 0 1.625em;
	padding: 0 1.625em;
}
.commentlist .children {
	list-style: none;
	margin: 0;
}
.commentlist .children li.comment {
	background: #fff;
	border-left: 1px solid #ddd;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin: 1.625em 0 0;
	padding: 1.625em;
	position: relative;
}
.commentlist .children li.comment .fn {
	display: block;
}
.comment-meta .fn {
	font-style: normal;
        margin-left: 10px;
}
.comment-meta {
	color: #666;
	font-size: 12px;
	line-height: 2.2em;
}
.commentlist .children li.comment .comment-meta {
	line-height: 1.625em;
	margin-left: 50px;
}
.commentlist .children li.comment .comment-content {
	margin: 1.625em 0 0;
}
.comment-meta a {
	font-weight: bold;
}
.comment-meta a:focus,
.comment-meta a:active,
.comment-meta a:hover {
}
.commentlist .avatar {
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px 2px #ccc;
	-moz-box-shadow: 0 1px 2px #ccc;
	box-shadow: 0 1px 2px #ccc;
	left: -102px;
	padding: 0;
	position: absolute;
	top: 0;
}
.commentlist > li:before {
/*	content: url(images/comment-arrow.png);*/
	left: -21px;
	position: absolute;
}
.commentlist > li.pingback:before {
	content: '';
}
.commentlist .children .avatar {
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	left: 0.2em;
	padding: 0;
	top: 0.2em;
}
a.comment-reply-link {
	background: #eee;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #666;
	display: inline-block;
	font-size: 12px;
	padding: 0 8px;
	text-decoration: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active {
	background: #888;
	color: #fff;
}
a.comment-reply-link > span {
	display: inline-block;
	position: relative;
	top: -1px;
}

/* Post author highlighting */
.commentlist > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}
.commentlist > li.bypostauthor .comment-meta {
	color: #575757;
}
.commentlist > li.bypostauthor .comment-meta a:focus,
.commentlist > li.bypostauthor .comment-meta a:active,
.commentlist > li.bypostauthor .comment-meta a:hover {
}
.commentlist > li.bypostauthor:before {
	content: url(images/comment-arrow-bypostauthor.png);
}

/* Post Author threaded comments */
.commentlist .children > li.bypostauthor {
	background: #ddd;
	border-color: #d3d3d3;
}

/* sidebar-page.php comments */
/* Make sure we have room for our comment avatars */
.page-template-sidebar-page-php .commentlist > li.comment,
.page-template-sidebar-page-php.commentlist .pingback {
	margin-left: 102px;
	width: auto;
}
/* And a full-width comment form */
.page-template-sidebar-page-php #respond {
	width: auto;
}

/* Comment Form */
#respond {
	background: #ddd;
	border: 1px solid #d3d3d3;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin-left: 20px;
	padding: 1.625em;
	position: relative;
	width: 79%;
}
/*#respond input[type="text"],
#respond textarea {
	background: #fff;
	border: 4px solid #eee;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	-moz-box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	box-shadow: inset 0 1px 3px rgba(204,204,204,0.95);
	position: relative;
	padding: 10px;
	text-indent: 80px;
}*/
#respond input[type="text"],
#respond textarea {	
	position: relative;
	/*padding: 10px;*/
	
}
#respond .comment-form-author,
#respond .comment-form-email,
#respond .comment-form-url,
#respond .comment-form-comment {
	position: relative;
}
#respond .comment-form-author label,
#respond .comment-form-email label,
#respond .comment-form-url label,
#respond .comment-form-comment label {
	background: #eee;
	-webkit-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	-moz-box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	box-shadow: 1px 2px 2px rgba(204,204,204,0.8);
	color: #555;
	display: inline-block;
	font-size: 13px;
	left: 4px;
	min-width: 60px;
	padding: 4px 10px;
	position: relative;
	top: 40px;
	z-index: 1;
}
#respond input[type="text"]:focus,
#respond textarea:focus {
	text-indent: 0;
	z-index: 1;
}
#respond textarea {
	resize: vertical;
	width: 95%;
	height: 70px;
}
#respond .comment-form-author .required,
#respond .comment-form-email .required {
	color: #bd3500;
	font-size: 22px;
	font-weight: bold;
	left: 75%;
	position: absolute;
	top: 45px;
	z-index: 1;
}
#respond .comment-notes,
#respond .logged-in-as {
	font-size: 13px;
}
#respond p {
	margin: 10px 0;
}
#respond .form-submit {
	float: right;
	margin: -20px 0 10px;
}
/*#respond input#submit {
	font-family: 'Lato',Arial,Helvetica,sans-serif;
	background: #222;
	border: none;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);
	color: #eee;
	cursor: pointer;
	font-size: 15px;
	margin: 20px 0;
	padding: 5px 22px 5px 22px;
	position: relative;
	left: 30px;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.3);
}
#respond input#submit:active {
	background: #1982d1;
	color: #bfddf3;
}*/
#respond #cancel-comment-reply-link {
	color: #666;
	margin-left: 10px;
	text-decoration: none;
}
#respond .logged-in-as a:hover,
#respond #cancel-comment-reply-link:hover {
	text-decoration: underline;
}
.commentlist #respond {
	margin: 1.625em 0 0;
	width: auto;
}
#reply-title {
	color: #373737;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
#cancel-comment-reply-link {
	color: #888;
	display: block;
	font-size: 10px;
	font-weight: normal;
	line-height: 2.2em;
	letter-spacing: 0.05em;
	position: absolute;
	right: 1.625em;
	text-decoration: none;
	text-transform: uppercase;
	top: 1.1em;
}
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link:hover {
	color: #ff4b33;
}
#respond label {
	line-height: 2.2em;
}
#respond input[type=text] {
	display: block;	
	width: 75%;
}
#respond p {
	font-size: 12px;
}
p.comment-form-comment {
	margin: 0;
}
.form-allowed-tags {
	display: none;
}
.comment-meta em{margin-left: 10px;}

.sidebar-block ul li ul li{ margin: 0px!important;
   padding: 0px!important; border: 0px!important;}
.sidebar-block ul li:first-child h4{padding-top: 0px!important;}

.sidebar-block ul li .MailPress .mp-container .mp-formdiv input[type="text"]{width: 144px;}
 .headings-area h4 a{ font-family: 'LatoRegular';}
 
 .alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}

/* img caption */
p.wp-caption-text {
display: block;
clear: both;
font-size: 11px;
}

div.wp-caption {
border: 1px solid #DDD;
text-align: center;
background-color: #F3F3F3;
padding: 4px;
margin-left: 4px;
margin-right: 4px;
-moz-border-radius: 3px;
-khtml-border-radius: 3px;
-webkit-border-radius: 3px;
border-radius: 3px;
display: block;
}

 
/* caption styling */

.caption {
	color: #ffffff;
	
	padding: 0.6em;
	font-weight: bold;
	font-size: 11px;
	font-family: 'Lato', Arial, Helvetica, sans-serif;
	display: none;
	cursor: default;
        text-transform:uppercase;
	
		
	/* background / transparency */
	background: #000000;
	opacity: 0.6;
	filter: alpha(opacity=60);
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
}

.caption a {
	border: 0 none;
	text-decoration: none;
	background: #000000;
	padding: 0.3em;
}

.caption a:hover {
	background: #202020;
}

.caption-wrapper {
	float: left;
}

br.c { clear: both; }
